## node-quick-lru 1.1.0

=== debian/changelog ===
node-quick-lru (1.1.0-2) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Mon, 18 Jun 2018 15:34:57 +0530

node-quick-lru (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #880224)

 -- Raju Devidas <rajudev@disroot.org>  Tue, 31 Oct 2017 00:30:17 +0530
