=== debian/tests/control ===
Tests: require
Depends: node-quick-lru
