## node-quick-lru 6.1.1

=== debian/changelog ===
node-quick-lru (6.1.1-4) unstable; urgency=medium

  * Team upload
  * Allow __proto__ calls to workaround ava issue

 -- Yadd <yadd@debian.org>  Thu, 01 Dec 2022 12:33:30 +0100

node-quick-lru (6.1.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-quick-lru: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:44:33 +0000

node-quick-lru (6.1.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 27 Jun 2022 09:22:05 +0200

node-quick-lru (6.1.1-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 6.1.1
  * Use ava for test
  * Build commonjs files

 -- Yadd <yadd@debian.org>  Sun, 26 Jun 2022 13:14:29 +0200
