=== debian/control ===
--- 
+++ 
@@ -5,8 +5,10 @@
 Uploaders: Raju Devidas <rajudev@disroot.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-tape <!nocheck>
-Standards-Version: 4.6.0
+ , ava <!nocheck>
+ , rollup
+ , node-rollup-plugin-node-resolve
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-quick-lru
 Vcs-Git: https://salsa.debian.org/js-team/node-quick-lru.git
 Homepage: https://github.com/sindresorhus/quick-lru
@@ -16,6 +18,7 @@
 Package: node-quick-lru
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Simple "Least Recently Used" (LRU) cache
  Useful when you need to cache something and limit memory usage.
  Inspired by the hashlru algorithm, but instead uses Map to support
