=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-quick-lru-$1/ \
 https://github.com/sindresorhus/quick-lru/tags .*/archive/.*/v?([\d\.]+).tar.gz
